Subject: GA-DIGEST V1 #397
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, April 17 2001           Volume 01 : Number 397

----------------------------------------------------------------------

Date: Tue, 17 Apr 2001 10:16:01 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Dave: "they are free"

Dear Roberto,
you will certainly use all the wrong subtilities to show you are right to 
be wrong.... :-)

We went over that a long ago and at the end of the day you gave up saying 
that it was like private PABX. I suppose that nobody is going to validate 
an extension into your own .com PABX?

Except a viruscom. And this is now what we are talking about. Your 
fiorentine discussions about could be situations your oponents fight more 
than you, are over. Reality shows that New.net and hackers are about to 
actually hijack .com after iCANN shown them how to take away .biz....

Pretty more worrying for all. Stratton Sclavos and NASDAQ first.

Jefsey

BTW thank you for your support about the two sub-MLs to be created 
(WG-Inclusive Name Space Management and WG-Review) and the way to do it. 
Would you have done it last week, it would have been perfect.

On 19:29 16/04/01, Roberto Gaetano said:
>Jeff Field wrote:
>>
>>I am the administrator for aaaq.com (I use it for email, web, etc.).  I
>>control aaaq.com and I rule when it comes to the creation of anything else
>>that is added to the left of aaaq.com, i.e., www.aaaq.com, sales.aaaq.com,
>>etc.
>>
>>Going up the ladder, VeriSign is the administrator for .com.  VeriSign
>>controls .com and VeriSign rules when it comes to the creation of anything
>>else that is added to the left of .com, i.e., domain1.com, domain2.com, etc.
>
>This makes me think of another possible example.
>(Suppose) I run an "enhanced" ;>) nameserver for .com, that includes all 
>the VeriSign SLDs plus some non-conflicting registrations of my own. I 
>obviously run an "enhanced root" that makes all this visible to the 
>overwhelming masses who point to it.
>One nice day, I discover that VeriSign is about to accept a registration 
>for foo.com, that I happen to have among my SLDs.
>I scream and yell that VeriSign fragments the domain space, and claim 
>that, in order to avoid this problem in the future, VeriSign should come 
>to an agreement with me to build a meta-.com that has to be managed by the 
>two of us "co-operatively".
>
>What do people think the answer of Mr. Sclavos will be?
>(Hint: one of the masters of the Italian theater, Eduardo de Filippo, has 
>described the concept and purpose of the so-called "pernacchio" in a 
>masterpiece, brought to the silver screen in the movie "L'oro di Napoli", 
>i.e. "The gold of Neaples")
>
>Regards
>Roberto
>
>
>_________________________________________________________________________
>Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 04:13:14 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] List Rules and Protocols

Not everybody was present when the rules were formulated, understands what
they were "intended" to be or has the benefit of second sight.

As set down, they seem to fairly vague:-

With respect to personal privacy vs. professional disclosure.
With respect to comments made about a person to add context vs. treating a
colleague in a derogatory manner, etc..etc..

This is not a criticism, but it is a proposal to add this topic to the
agenda of items requiring clarification during the coming year, if only to
reduce the burden on the ga-abuse complaints list.

Translation into other languages might be good idea also.
 
Regards,
Joanna

on 4/17/01 2:51 AM, William X. Walsh at [email-masked] wrote:

> Hello Patrick,
> 
> Monday, April 16, 2001, 11:13:46 PM, Patrick Corliss wrote:
> 
>> NOTE:  The Chair is temporarily absent and I speak with his authority.
> 
>> Hi Christopher
> 
>> I appreciate the comment to which you refer was directed to Michael Froomkin
>> personally and, as such, may not comply with the list rules and protocols.
> 
> I disagree.  These are NOT the kinds of comments that the list rules
> were intended to address, neither Kent's nor Chris' response.
> 
> We need to be careful not to broaden the rules, or we make the
> criticisms levied when they were enacted become prophecy instead.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 01:22:47 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] List Rules and Protocols

Hello Joanna,

Tuesday, April 17, 2001, 1:13:14 AM, Joanna Lane wrote:

> Not everybody was present when the rules were formulated, understands what
> they were "intended" to be or has the benefit of second sight.

> As set down, they seem to fairly vague:-

> With respect to personal privacy vs. professional disclosure.
> With respect to comments made about a person to add context vs. treating a
> colleague in a derogatory manner, etc..etc..

> This is not a criticism, but it is a proposal to add this topic to the
> agenda of items requiring clarification during the coming year, if only to
> reduce the burden on the ga-abuse complaints list.

> Translation into other languages might be good idea also.
 
And that is the proper way to address a perceived need to change the
rules, not for an alternate chair to take it upon himself to expand
them into what he sees as proper behavior.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 18:39:19 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Re: [PRIVATE]  List Rules and Protocols

Dear Mr Walsh

You have reposted my private mail onlist.
This was clearly marked [PRIVATE].

Not only that you did it deliberately.

I have now returned the favour, as I suspect you knew I would.  You have then
criticised me for posting your private email which clearly relates as much to GA
business as mine does.

As you have challenged and threatened me on the very first occasion I tried to
bring some moderation to the list, I would ask you to propose a motion of
no-confidence in the Co-Chair.

I also lodge a formal complaint to [ga-abuse] and ask that it be condidered by
the current List Monitor, Mr Harald Tveit Alvestrand, as a matter or urgency.

I'm sorry to impose of list members, but it's clear that I cannot perform my
role when subject to this sort of unwarranted abuse.

So let's put it to a vote.  Perhaps you might like the position?

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 01:41:42 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Re: [PRIVATE]  List Rules and Protocols

Hello Patrick,

The issue was not that you posted a private message publicly, but of
the CONTENT of that message that made it inappropriate.

The list monitor and previous chairs set a precedence that the poster
bears responsibility also for what he forwards to the list, and its
appropriateness or lack thereof.

My post of your mail here was appropriate, as it was to address an
inappropriate action of someone acting as GA Chair.

Your post of a strongly worded message, sent off list because of the
fact that it was heated and strongly worded, was posting of
inappropriate content.

Do you understand the distinction?

The reason you may be unable to perform your role is because I believe
you do not understand completely what that role is, and think it is
more than what it is.

You could learn a lot from Roberto, Patrick.

I'd go back and look at his posts over the last 17 months and see what
a good chair is like.

Tuesday, April 17, 2001, 1:39:19 AM, Patrick Corliss wrote:

> Dear Mr Walsh

> You have reposted my private mail onlist.
> This was clearly marked [PRIVATE].

> Not only that you did it deliberately.

> I have now returned the favour, as I suspect you knew I would.  You have then
> criticised me for posting your private email which clearly relates as much to GA
> business as mine does.

> As you have challenged and threatened me on the very first occasion I tried to
> bring some moderation to the list, I would ask you to propose a motion of
> no-confidence in the Co-Chair.

> I also lodge a formal complaint to [ga-abuse] and ask that it be condidered by
> the current List Monitor, Mr Harald Tveit Alvestrand, as a matter or urgency.

> I'm sorry to impose of list members, but it's clear that I cannot perform my
> role when subject to this sort of unwarranted abuse.

> So let's put it to a vote.  Perhaps you might like the position?

> Best regards
> Patrick Corliss

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 05:06:04 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Additional Mailing Lists?

David,
I would suggest using the same language forwarded to the NC and public
comments board by WG-Review with respect to item 2):-

The DNSO Review process is more than just the short-term diagnosis of a
problem. The process also involves efforts at proposing solutions, efforts
at implementing solutions, and efforts at reviewing the relative success of
such implementation, including referral by the NC to its Constituencies for
comment.

Regards,
Joanna

on 4/17/01 3:49 AM, DPF at [email-masked] wrote:

> Okay here goes.  I move that the General Assembly set up the following
> dedicated mailing lists (can be voted on separately).
> 
> 1) A WIPO mailing list ([email-masked]) to discuss the third interim
> report of the second WIPO Internet Domain Name Process.
> 
> The WIPO report is wide reaching with recommendations dealing with
> personal names, Pharmaceutical INNs, international inter-governmental
> organisations, geographical names and tradenames.
> 
> 2) A DNSO Review mailing list ([email-masked]) to continue
> discussion on ways to improve the structure and functioning of the
> DNSO
> 
> 3) An alternative roots mailing list ([email-masked]) to provide
> a specific forum for the subject in terms of what bearing if any they
> have on ICANN
> 
> And finally a piece of trivia - did anyone else know that world
> intellectual property day is 26 April :-)
> 
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 02:28:44 -0700
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Re: iCANN's protection

At 12:56 AM 4/17/2001, DPF wrote:
>On Mon, 16 Apr 2001 21:20:24 -0700, Kent Crispin wrote:
>
> >1) While extremely erudite, the paper is fundamentally just a legal
> >*theory*, justified by obscure and abstruse legal research.
>
>Why does the fact you find his research hard to understand (dictionary
>definition of abstruse) mean it is any less valid?

Why do you focus on one term and ignore the rather long list of other 
issues about the paper?

By the way, when something is difficult to understand, it is less likely 
that it can be validated.

> >4) All this would perhaps not matter if Froomkin were an objective
> >observer, but he is not.
>
>Being objective is to be "Uninfluenced by emotions or personal
>prejudices".  I am not aware Michael has any commercial interests
>which would lead to be not objective or that he has any personal
>prejudices.

Prof. Froomkin's biases are clear and consistent.  He seeks to criticize 
ICANN.  He seeks to do it vigorously and at every turn.  His motives might 
be less clear, though the instant he starts getting public exposure for his 
efforts, then it is clear that he is serving to promote his career.

>Apart from the fact you disagree with what he says in what other way
>is Michael not objective?

Perhaps you should consider re-reading Kent's note again and more 
carefully.  You appear to have missed the focus of concerns that he raises.

I'll make your task simpler:

1.  Prof. Froomkin's paper is interesting from an academic standpoint, but 
has received no demonstration of legal force.  The best that can be said 
about it is that graduate law student deemed it worthy of publication.

2.  A substantial number of practising attorneys have come to very 
different conclusions that Prof. Froomkin and there is nothing about Prof. 
Froomkin's history to suggest that he is smarter or more experienced than 
they are.

But, really, try reading Kent's note more carefully.

d/

- ----------
Dave Crocker   <mailto:[email-masked]>
Brandenburg InternetWorking   <http://www.brandenburg.com>
tel: +1.408.246.8253;   fax: +1.408.273.6464

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 19:49:48 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

|> -----Original Message-----
|> On Behalf Of Jefsey Morfin
|> Sent: Monday, April 16, 2001 11:39 PM
|> To: [email-masked]
|> Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML
|>
|>
|> Dear Dassa,
|> your points would be better made and constructive would you
|> consider the true nature of the things.
|>
|> - the name space is the entire spaceof names that the human being
|>    may come with.

Hello Jefsey

That is a generic interpretation of the term "name space" in the
context as used when referring to the legacy DNS and the so called
alternative DNS (I have since decided that the terms alternative and
inclusive do not actually apply in this situation and that the terms
"public" for the legacy DNS and "private" for the so call inclusive
name spaces are more appropriate) is not appropriate.  We are dealing
with practical issues here, not abstract theory.  The legacy DNS is
made up of interconnecting name spaces in a hierarchical structure.
It was built using cooperative methods as evidenced by the RFC
archives.  For those interested I suggest you read the following
RFC's, 236, 247, 280, 606, 623, 625, 627, 675, 752, 756, 774, 791,
799, 819, 830, 849, 881, 897 and 1591 for starters.  Then what ever
takes your interest from there.  I haven't reviewed them all as yet
myself.  The above however clearly evidence the cooperative efforts
and agreements that were reached to build the legacy DNS as we know it
today.

|> - that name space is distributed in various ways such as:
|>    - languages
|>    - indivudual names
|>    - trade marks
|>    etc...
|>    On the distribution is the DNS acceptable strings which use a
|>    limited character set and a repartition in several
|>    levels. Its name
|>    should be "DNS name space", but the religion dispute between
|>    some made it named "inclusive name space" when refering to
|>    the whole of it and "legacy name space" when refering to the
|>    portion of it directly managed by the iCANN.
|>
|> This is a mathematical analysis. You may want to change the
|> wording but you cannot change that there is a whole, a part of
|> that whole on technical criteria and a part of that sub-whole on
|> operationnal criteria.

It is not a mathematical analysis but an attempt to apply a
theoretical definition to a practical real world example that doesn't
fit the theory.  We are still seeing the development of standards for
the application of alternative character sets to the DNS, trade marks
do not currently impinge at the TLD's (which is the subject under
discussion), trademark issues, individual name issues, copyright, IP
property issues etc are all involved at the 2LD and higher levels.
Although they are a part of the name space (which ever one you use),
they are not applicable to this discussion.  My analysis defines the
legacy name space as the public name space and all others as private
name spaces.  Anyone can set up a private name space, the public name
space is however, tightly controlled.

|> I certainly accept that you may oppose to third parties to
|> operate part of the Inclusive Name Space and want it to be
|> exclusive to the iCANN. But to be understood and for your
|> points to be debatable better for you not to make the whole
|> a part of one its parts.

I have no objections to anyone running their own private name space,
either connected to the legacy DNS or totally independent.  But, I do
not accept them as being binding on the public legacy name space.
They are private name spaces, be it that the owners may sell or give
away access to the services to members of the public.

|> Also, you have mentionned that you understand that some
|> may want to make money out of the Name Space, implying
|> that non-legacy would target that. From experience this is
|> mostly the other way around: legacy TLDs look at their
|> bottom line (some time with big figures) while non-legacy TLDs
|> mostly look at their individual DN owners' freedom and best
|> interests.(when the ownership of the TLDs is notto the IDNHs
|> themselves).

I accept that the motives behind a great many of the private names
spaces is not totally financial in nature and a great many are
instigated and managed with high public ideals behind them.  I also
accept that a number have been instigated due to frustration with the
way the legacy name space is being managed.  A lot of others may
follow, myself included.  However, I deny the right of such break away
groups to force the legacy name space to take notice of the private
name spaces.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 11:20:00 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Additional Mailing Lists?

What the use?
You already seconded the motion I made which had been already seconded.  I 
asked about who would participate, a reasonable number bothered in saying 
they would.... What the use:  we have two Chairs. One proposed it, the 
other says there is no problem in doing it and he proposes it for months.
Jefsey

On 00:21 17/04/01, Joop Teernstra said:
>At 07:01 17/04/01 +1200, DPF wrote:
>.
> >
> >I would suggest a third.  The WIPO 2 report has some very significant
> >recommendations and I believe it would be useful to have a mailing
> >list to start discussing these earlier rather than later.  If the NC
> >set up a working group then any prior work done can flow into that.
> >
>
>David,
>
>If you can reformulate this as a motion, I second it.
>
>
>--Joop--
>Founder of the Cyberspace Association.
>Former bootstrap of the IDNO (www.idno.org)
>Developer of    The Polling Booth
>www.democracy.org.nz/vote1/
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 22:07:11 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Re: iCANN's protection

On Tue, 17 Apr 2001 02:28:44 -0700, you wrote:

>At 12:56 AM 4/17/2001, DPF wrote:
>>On Mon, 16 Apr 2001 21:20:24 -0700, Kent Crispin wrote:
>>
>> >1) While extremely erudite, the paper is fundamentally just a legal
>> >*theory*, justified by obscure and abstruse legal research.
>>
>>Why does the fact you find his research hard to understand (dictionary
>>definition of abstruse) mean it is any less valid?
>
>Why do you focus on one term and ignore the rather long list of other 
>issues about the paper?

Well mainly because he used a word (abstruse) that I had never heard
of before so I looked it up.  I was surprised to find the definition
which I found so commented on it.  

The rest of Kent's post was fairly non controversial, in fact it was
almost undebatable.  My summary is that what Michael wrote is only
Michael's opinion and other lawyers disagree with him.

It would have been more useful to have pointed out the flaws in
Michael's reasoning IMO that merely saying not all lawyers agree (a
truism if I have heard one).

>By the way, when something is difficult to understand, it is less likely 
>that it can be validated.

Difficult to understand though is in the eye of the beholder.  

>> >4) All this would perhaps not matter if Froomkin were an objective
>> >observer, but he is not.
>>
>>Being objective is to be "Uninfluenced by emotions or personal
>>prejudices".  I am not aware Michael has any commercial interests
>>which would lead to be not objective or that he has any personal
>>prejudices.
>
>Prof. Froomkin's biases are clear and consistent.  He seeks to criticize 
>ICANN.  He seeks to do it vigorously and at every turn.  His motives might 
>be less clear, though the instant he starts getting public exposure for his 
>efforts, then it is clear that he is serving to promote his career.

Well if this is not a personal attack I do not know what is.  You
claim that because he is a constant and publicised critic his
motivation is venal and self serving - namely promoting his career,
rather than merely possessing honest opinions that ICANN should be
operating better.

Do you truly believe that every single critic of ICANN's is motivated
by venal self interest?  Do you believe I am?  Do you believe that
only those who defend ICANN are motivated by noble purposes?

I find the attack on Michael's motives curious especially as in NZ
anyway Professors have no need to promote their career as they have
tenure for life.  In fact a requirement of universities in NZ is to be
a conscience and critic of society.

>>Apart from the fact you disagree with what he says in what other way
>>is Michael not objective?
>
>Perhaps you should consider re-reading Kent's note again and more 
>carefully.  You appear to have missed the focus of concerns that he raises.

I did not miss any.  I chose to address the points he made where I
found myself not in agreement.  

>I'll make your task simpler:
>
>1.  Prof. Froomkin's paper is interesting from an academic standpoint, but 
>has received no demonstration of legal force.  The best that can be said 
>about it is that graduate law student deemed it worthy of publication.

One wonders if you try to be insulting.  Of course an opinion paper
has no legal force.  No legal opinion ever has legal force unless it
is made by a sub species of lawyer called a Judge.  Why do you not
address the flaws in the reasoning than red herrings such as it is
only an opinion.

>2.  A substantial number of practising attorneys have come to very 
>different conclusions that Prof. Froomkin and there is nothing about Prof. 
>Froomkin's history to suggest that he is smarter or more experienced than 
>they are.

Again this is a non argument.  The fact lawyers disagree is hardly a
novel event.  More useful would be a summary of on which points they
disagree and why.  

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 22:22:10 +1200
From: DPF <[email-masked]>
Subject: [ga] Policy vs Contracts?

The recent furore over the revised Verisign agreements highlighted an
interesting difference in viewpoints between the Names Council and the
Board - namely what is a policy matter and what is a contractual
matter.

I don't intend to revisit that particular argument but would like to
generate debate on the wider issue - where do we draw the line.

I note that in all the new registry agreements there is a contractual
item which forbids the registry from allowing iso3166 2 letter codes
to be registered at the 2nd or 3rd level without the permission of the
ccTLD administrator and/or Government concerned.

Now I would have thought that such an issue is a policy matter.  I
would have thought the DNSO should have debated whether ISO3166 codes
should be banned from registrations in gTLDs.  There are interesting
arguments on both sides for it.  Certainly no-one ever seems to get
too confused by there existing a nz.com website.

So if the above is not a policy issue, what issues are policy issues?
From a narrow viewpoint it seems that the one and only policy that
ICANN has is to have the UDRP and every other issue is merely
contractual and may be changed without reference.

I am not proposing exactly where the line should be drawn but that
maybe it is time we start to debate this issue.  

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 20:36:56 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusive Name Space SIG ML

|> -----Original Message-----
|> From: [email-masked]
|> [mailto:[email-masked]]On Behalf Of
|> Patrick Corliss
|> Sent: Tuesday, April 17, 2001 1:03 AM
|> To: Darryl Lynch
|> Cc: Marc Schneiders; [email-masked]
|> Subject: Re: [ga] I want to be on the Inclusive Name Space SIG ML
|>
|>
|> On Tuesday, April 17, 2001 12:00 AM (AEST), Marc Schneiders wrote:
|> Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML
|>
|>
|> > The point is of course the term 'cooperative'. The so-called
legacy
|> > root has hardly any history of cooperation, no has none at all.

The RFC archives are evidence this view is not correct.  You and I may
not have been involved but there were a number of people who were and
they cooperated and reached agreement to bring about the formation of
the legacy name space.

|> > There is no agreement whatsoever. The status quo is imposed by
the USG
|> > and its contractors, including ICANN. All the rest is window
dressing.

I tend to agree with the last part of the above but still deny it
gives anyone the right to dictate to the legacy name space what it can
and can't do with regards to private name space TLD's and the
introduction of new TLD's into the public name space.

|> > Marc Schneiders
|> >
|> > On Mon, 16 Apr 2001, at 11:36 [=GMT+1000], Dassa wrote:
|>
|> Hi Darryl
|>
|> There are, as I understand it, about 300 people on this
|> list.  Their understanding ranges from abysmal to expert.  Some may
|> have only just joined a day or so ago.

To quote from http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html
"The participants in the GA should be individuals who have a knowledge
of and an interest in issues pertaining to the areas for which the
DNSO has primary responsibility, and who are willing to contribute
time, effort and expertise to the work of the DNSO, including work
item proposal and development, discussion of work items, draft
document preparation, and participation in research and drafting
committees and working groups."

As such I would not expect any participant to have an abysmal
understanding of the issues or the history but your point is noted.

|> I remember you on the <[email-masked]> mailing
|> list in June last year
|> and on the <[email-masked]> list in December.  We
|> also corresponded
|> privately about the Australian Tax system back in
|> September.  We may have also
|> met on the Australian mailing lists, perhaps [DNS] or
|> [LINK] or both.  You are
|> certainly pretty competent.

Thank you, I do not have all the knowledge I would like but am
competent in finding the information I need.

|> I think, therefore, it is only fair to point out that many people
are not
|> familiar with the quite complex tripartite agreements
|> between ICANN, DoC and Verisign (formerly known as NettSol) and in
particular the
|> separation between the Registry and Registrar functions or indeed
how any of
|> that relates to the operator of the "A" root.

I have posted a list of RFC numbers that if those who are interested,
read them, they will gain some historical knowledge of the legacy name
space.  For more recent information they may off course continue
reading through to the latest RFC's and visit the ICANN web site and
all the alternative sites that are mentioned in the archives.  I
imagine the majority would read through the archives to gain some
background information once they join the GA.

|> Indeed several ccTLDs have argued, in Melbourne and
|> elsewhere, about the nature
|> of their responsibility to Jon Postel-IANA-ICANN
|> especially when being invoiced.

That is another issue.

|> The RFCs are also under attack in several respects.  This
|> takes us back to RFC1074 and it's successor - RFC1591.

Do not understand the reference above, RFC 1591 does not appear to be
directly related to 1074.

|> Of course RFC1591 has been challenged by
|> many on this list and now there is a new RFC3071 which has
|> raised other interesting issues.

To quote from 3071, "Therefore, it may be useful to try to reconstruct
1591's principles and think about their applicability today as a model
that could continue to be applied: not because it is historically
significant, but because many of its elements have proven to work
reasonably well, even in difficult situations."

That would appear to be applicable and may encourage more to revisit
both RFC 1591 and 3071.

For those interested a URL to the applicable RFC's is:
http://www.faqs.org/rfcs/rfc-activeV.html

|> I have personally asked several members of the ICANN Board
|> whether there is any
|> policy on alt roots.  Apparently there is none.  Others
|> have said that alt.roots
|> should not be created unless they follow the specs defined
|> by the IETF and the IAB.

The creation of private name spaces (alt.roots) is a different issue
to the creation of additional TLD's within the public name space
(legacy DNS).

|> In this regard, Simon Higgs has said:
|>
|> > There are no valid specs. That's the point. RFC2826 is
implausible deniability
|> > for the existence of alt.roots. The IAB think that if they
convince everyone
|> > that alt.roots don't exist, then the problems that created them
will go away.
|> > Wrong answer.

RFC 2826 doesn't say the private name spaces do not exist.  It
acknowledges them and defines their role, they are not alternative
name spaces within the public name space but private name spaces
outside of the public name space.  They may or may not link into the
public name space.  I do agree the problems that created these private
name spaces in the way they have developed over the last few years
does need addressing.  Assigning special rights to any TLD's created
in the private name spaces is in my humble opinion, not the way to do
so.  To do so is to revert to an anarchy system.  Anyone can create a
private name space, once you assign special rights to one group, it
would be hard to contain the flow.

|> In these circumstances in really behoves everyone to be
|> specific in their claims
|> especially when referring to RFCs and Internet Drafts,
|> etc.  Your comment was:
|>
|> > > Try the relevent RFC and the history archives.  Not all
agreements are
|> > > explicity written either.

Which is a perfectly valid response to the generalised question asked.
The archives of the RFC's evidence a continued history of cooperation
and agreement in the building of the legacy name space, starting at
236 (the first reference I find applicable).  To point to specific
RFC's numbers was not necessary.

|> I'd ask you, and others on the list, to move this debate
|> along constructively by saying exactly what you mean, quoting
references and
|> providing necessary links.

I can quote references and provide all the links in the world, so can
others.  The history is well documented.  It is not always necessary,
especially when dealing with a generic question that only requires a
generic answer.

|> Otherwise we are just wasting time arguing from opinion
|> and analogy.

The majority of it is opinion and interpretation.  We can all read the
same RFC's and come away with a different understanding.  The point of
this forum is to share our opinions and if we feel so inclined to back
those opinions up with information to support them.  It is a forum to
share and come to an understanding of the other perspective held by
participants and reach consensus.  It is not a debating society.

Which brings me to the 5 a day posting limit and the call for
additional mailing lists.

I would suggest the GA may benefit from having an unrestricted (no
posting limits) mailing list for the full dissemination of ideas and
responses.  With a 5 a day posting limit and only one mailing list it
is very difficult to respond to replies of postings.  I feel that the
posting limit forces discussion to private mail and is causing the
mailing list to miss a substantial amount of useful sharing.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 20:41:22 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Additional Mailing Lists?

At 19:49 17/04/01 +1200, DPF wrote:
>On Tue, 17 Apr 2001 10:21:34 +1200, you wrote:
>
>>At 07:01 17/04/01 +1200, DPF wrote:
>>.
>>>
>>>I would suggest a third.  The WIPO 2 report has some very significant
>>>recommendations and I believe it would be useful to have a mailing
>>>list to start discussing these earlier rather than later.  If the NC
>>>set up a working group then any prior work done can flow into that.
>>>
>>
>>David,
>>
>>If you can reformulate this as a motion, I second it.
>
>Okay here goes.  I move that the General Assembly set up the following
>dedicated mailing lists (can be voted on separately).
>
>1) A WIPO mailing list ([email-masked]) to discuss the third interim
>report of the second WIPO Internet Domain Name Process.
>
>The WIPO report is wide reaching with recommendations dealing with
>personal names, Pharmaceutical INNs, international inter-governmental
>organisations, geographical names and tradenames.
>
>2) A DNSO Review mailing list ([email-masked]) to continue
>discussion on ways to improve the structure and functioning of the
>DNSO
>
>3) An alternative roots mailing list ([email-masked]) to provide
>a specific forum for the subject in terms of what bearing if any they
>have on ICANN
>

I formally second this motion.

>And finally a piece of trivia - did anyone else know that world
>intellectual property day is 26 April :-)
>
That'll  be the day that Domain Names are recognized as Intellectual
Property, ? :)

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #397
************************